/* copyright mars web solution */

/*--
	
	Version: 1
	Author: Junaid
--*/

article, aside, footer, header, hgroup, nav, section {display:block;}
* {margin:0px;padding:0px;} img {border:0px;} img a{border:0px;}
a {color:#363638;text-decoration:none;} a:hover {color:#333;text-decoration:none;}
ul, li {list-style:none;}
p {margin-bottom:10px; font-size:16px; text-align:justify; line-height:27px;}

/* Global properties ======================================================== */
body {color: #555;font-family: 'Roboto', sans-serif;margin: 0px;background: url(../images/bg4.jpg) repeat #c1975d;font-size: 13px;line-height: 17px;min-width: 260px; }

html, body { height:100%;width:100%;}
h1,h2,h3,h4 { font-weight:normal;} h1 { font-family: 'Roboto Condensed', sans-serif; font-size:28px; color:#BD7E06; line-height:25px; padding:10px 0; text-align:left; font-weight:bold}
.clear {clear:both;} .clearfix {clear:both;height:10px;}
.fleft {float:left;} .fright {float:right;} input, select { outline:none;}

a {-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}

/* Global Structure ============================================================= */

.wrapper { width:1110px;margin:0 auto; height:auto; padding:0 20px; background:#fff;}
.wrapper-f-w {width:100%;margin:0 auto; height:auto;}
#header {margin-top: 0px;margin-bottom: 0;z-index: 99;text-align: center; display: block;}
.logo{float:left; text-decoration:none !important; display:block; margin-top:10px; } .logo strong { position:absolute; top:-999em; left:-999em; width:0; height:0; font-size:0; line-height:0; text-indent:-999em; overflow:hidden; } h1.logo { margin:0px; padding:0; padding-top:0px;} 
.pull-rightTab{ float:right;}
.TabRight{text-align:right;}
.pull-leftTab{ float:left;}
.TabLeft{text-align:left;}
.TabMarTop{ margin-top:20px;}
.col-md-6{
position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}
.head-grid{ height:110px; color:#fff; padding:0 20px;}
.inner-wrap {padding: 5px 0 5px;background-image:url(../images/pattern.png); width:1090px; margin:0 auto; }
.slider-wrap {background-repeat:repeat;}.slider-sidebar-main{width: 1110px; height:390px; background-color:#fff; padding:20px; border: 1px solid #e2e2e2;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; float:left; }.slider-aside{width: 212px; float:right; margin-left: 0;}
.sl-aside-grid{width:212px; height:212px; float:left; background-color:#1f4b83; margin-bottom:1px;-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}.sl-aside-grid a{background: #none;display: block;font: 34px/1em 'Ubuntu', sans-serif;color: #fff;
float:left;text-align:center;text-transform: uppercase;text-shadow: 1px 1px 0 rgba(0,0,0,0.2);padding: 60px 0 0;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;
box-sizing: border-box;}.sl-aside-grid:hover{background:#544f82;}.sl-aside-grid i.arrow {width: 27px;height: 28px;background: url(../images/arrow.png) no-repeat;
display: block;margin: 20px 0px 0 90px;float:left;}.service-home-wrap{background-repeat: repeat-x; color:#FFF;
position: relative;}.service-box {background: none;padding: 0;border: none;box-shadow: none;width:1030px;height:auto; margin:0 auto;}
.s-icon{margin: 0 13px 0 0;float: left;}.s-box-m{margin-right: 30px;}
tr,td{ padding:10px; font-size:15px;}
#grids {
	display:inline-block;
}
.grids1, .grids2, .grids3, .grids_4, .grids_5 {
	width:325px;
	display:inline-block;
	margin-right:10px;
	vertical-align:top;
	padding-right:20px;
}
 .bg{background:#F8F7EF; padding-left:10px;}
.grids2 {
	width:320px; border-left:1px solid #e2e2e2; padding-left:20px;
}
.grids3{ border-left:1px solid #e2e2e2; padding-left:20px;}
#home-img{ background:#fff; vertical-align:top; padding-top:20px; padding-bottom:30px;}
.hed-span-we{color: #666;}
.service-box p{ font-size: 20px;line-height:32px;color:#333;margin: 25px 0 20px 0;text-align: center;font-family: 'Roboto Condensed', sans-serif; font-weight:500 !important; }
.read-more{font-family:'Roboto'; font-size:14px;color: #FFF; text-transform: uppercase;margin-top:7px; background-color:#D8B41D; padding:10px 20px; text-align:center; display:inline-block; margin:0 auto; margin-left:45%; }
.service-box a:hover{color:#FFF;}
.service-box p strong{color:#F33; font-size:17px;}
.content-row{}.pr-sub{width:320px;overflow: hidden; height:380px; position:relative; float:left; padding:15px}.pr-sub img{ box-shadow: 2px 2px 3px 3px #efefef;}.pr-sub h4{color:#646464; font-size:15px; text-align:center; margin:0; padding-top:20px; background-color:#FFF; text-transform:uppercase;font-family: 'Open Sans', sans-serif;}.pr-sub-m{margin-right:26px;}
.grid7 { background:#ececec; float:left; width:100%; padding: 1px 0 18px 0;}
.business{ width:700px; float:right; margin-top:50px;}
.business1{ width:300px; float:left;}
.business p{ line-height:35px; font-size:18px;}
.carousel-box
{ color:#FFF;}
h3{
	
color: #BD7E06!important;
font-size: 16px;
font-family: 'Roboto';
font-weight: normal;
line-height:25px;
margin-bottom: 10px;}
.cons{ font-size:22px; font-family:'Roboto Condensed'; color:#9C262A!important; padding-top:10px;}
.pr-sub h3{margin: 5px 0 1px;font-family: 'Roboto Condensed', sans-serif;font-size: 24px;line-height: 30	px;text-align:center;text-transform: none;
font-weight:400 !important;color: #FFF;}
.pr-sub p{ font-family:'Roboto', arial!important;margin-bottom: 3px;font-size: 14px;padding:0 10px 10px 10px;line-height: 24px;color: #333;text-align: center; 
	}
.btn-primary:hover{ background-color:#09C; color:#999;}
.btn-primary {font-family: 'Open Sans', sans-serif;font-size: 12px;line-height: 22px;font-weight:normal; text-transform: uppercase;
color: #fff;padding: 5px 16px;position: relative;letter-spacing: 0; margin-left:35%;background:#E35587;}

.welcome-bar{ margin-top:10px; padding-top:23px; border-top: 1px solid #d6d6d6; border-bottom: 1px solid #d6d6d6;}
.welcome-bar h1{font-family:'Ubuntu',;color: #544f82;font-weight: bold;font-size: 48px;line-height: 0.9em;margin-bottom:18px;}
.welcome-bar h2{font-size: 30px;width:80%;line-height: 32px;color: #9a9a9a;font-weight: normal;border: none !important;margin-bottom: 18px !important;padding: 0 !important;}
.welcome-bar p{font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:200;color: #7d7d7d;width:85%;}
.btn-align {float: right;margin-top: 155px;}
.btn-s{border-radius: 3px;border: none;color: #fff;text-shadow: none;font: 13px/1.2em 'Ubuntu', sans-serif;text-transform: none;padding: 13px 22px;letter-spacing: 0;
height: auto;box-shadow: none;text-decoration: none;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;transition: all 0.3s ease 0s;
background-color: #534f82;background-image: -moz-linear-gradient(top,#534f82,#534f82);background-image: -webkit-gradient(linear,0 0,0 100%,from(#534f82),to(#534f82));
background-image: -webkit-linear-gradient(top,#534f82,#534f82);background-image: -o-linear-gradient(top,#534f82,#534f82);background-image: linear-gradient(to bottom,#534f82,#534f82);background-repeat: repeat-x;}
.btn-s:hover {background: #777;color:#FFF;font-weight:bold;}
.abt-grid-left{width:595px; float:left; }.abt-grid-right{width:475px; float:right;}
.abt-txt{border-bottom: 1px solid #d6d6d6;font: bold 30px/75px Ubuntu;color: #333333;text-transform:uppercase;margin-bottom: 25px;}
.abt-grid-left h6{font: bold 13px/20px Ubuntu;text-transform:uppercase;margin-bottom:16px;width: 45%;font-weight:800; float:left;}
.abt-grid-left img.size-full {background: #fff;border-radius: 1px;padding: 3px;float: left;margin: 5px 20px 10px 0;border: 1px solid #dadada;box-shadow: none;
-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}
.abt-grid-left p{font-family: Arial, Helvetica, sans-serif;font-size: 14px;font-weight: 200;color: #7d7d7d;line-height:20px;}

.new-a-grid{border-radius: 4px; padding:7px; background:#FFF; height:110px; width:450px;-webkit-transition:all 0.3s ease;-o-transition:all 0.3s ease;-moz-transition:all 0.3s ease;-ms-transition:all 0.3s ease;transition:all 0.3s ease;}.new-a-grid:hover{background-color:#544f82;}
.clints-wrap{height:65px; padding:15px 0 15px 0;border-top: 1px solid #d6d6d6; margin-top:25px;}
.clints-wrap h3{font: 400 24px/25px Ubuntu;color: #333333; width:15%;float:left;}#marquee_wrap {width: 80%;height: 85px;float:right;margin: 0 auto;overflow: hidden;}


.footer-wrap{ width:100%; margin:0 auto; padding-top:10px; background:#9C262A;}.footer-menu{width:220px; float:left; padding-bottom: 5px; border-right:1px solid #922125; padding-top:30px;}
.footer-address{width:300px; height:auto; margin:0; padding:0; float:left;}ul.contacts {margin: 0 0 10px 15px;padding-top: 10px;list-style-type: none;}
ul.contacts li.adr {padding-left: 10px;padding-bottom: 15px; color:#F6A9C4; font-size:14px; line-height:25px;}
ul.contacts li.tel {padding-left: 10px;padding-bottom: 10px; color:#F6A9C4;font-size:14px; line-height:25px;}
.footer-copy{  float:left;margin:0; padding:0; height:auto; width:320px;}
.footer-copy h2{ letter-spacing: 0.2px;line-height: 1em;color: #EE93B3;font-family: 'Roboto', sans-serif; font-size:16px ;margin-bottom: 5px; margin-top:15px;border-bottom:none; }
.footer-text a {color: #F6A9C4;}.footer-text {float: none;font-size: 13px;line-height: 1.6em;color: #F6A9C4;margin: 0 0 23px 5px;text-align: left;}
.footer-menu h2{letter-spacing: 0.2px;line-height: 1em;color: #FFF;font-family: 'Roboto', sans-serif; font-size:16px ;margin-bottom: 22px; margin-left:10px; border-bottom:none;}.footer-m{margin-left: 30px;}
.footer-menu li{margin-bottom:3px;}.footer-menu li a{font-family: 'Roboto', sans-serif!important; font-size:14px ; line-height:25px; color:#F6A9C4; padding:7px 0 0 15px;
background:url(../images/f-li-icon.png) no-repeat 2px 11px;}.social-nets-wrapper {text-align: left;}
.social-nets-wrapper .social {display: block;padding: 0;margin: 0;float: none;list-style-type: none;}.social-nets-wrapper .social li:first-child {margin: 0;}
.social-nets-wrapper .social li {float: left;width: 36px;height: 36px;margin: 0 0 0 4px;transition: all 0.3s ease 0s;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;box-sizing: border-box;}.social-nets-wrapper .social li.facebook > a {background: url(../images/icon-facebook.png) no-repeat;}
.social-nets-wrapper .social li >a:hover {background-position: 0 -36px;}
.social-nets-wrapper .social li.twitter > a {background: url(../images/icon-twitter.png) no-repeat;}
.social-nets-wrapper .social li >a:hover {background-position: 0 -36px;}
.social-nets-wrapper .social li.google > a {background: url(../images/icon-google.png) no-repeat;}
.social-nets-wrapper .social li.mail > a {background: url(../images/icon-mail.png) no-repeat;}
.social-nets-wrapper .social li >a:hover {background-position: 0 -36px;}
.social-nets-wrapper .social li >a:hover {background-position: 0 -36px;}
.social-nets-wrapper .social li >a {width: 36px;height: 36px;display: block;float: left;margin: 0 30px 0 0;position: relative;-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;box-sizing: border-box;transition: none;}

.footer-menu li a:hover{text-decoration:underline; color:#FFF;}
#inner_wrapper{
	width:1050px;
	margin:auto;
	overflow:hidden;
	background:#482a2a;
	}
	.InnerBanner{ background-color:#F9B128; position:relative;}
.InnerBanner h1{color:#fff; margin:-10px 20px 10px; font-weight:lighter; font-size:42px;}
.InnerBannrerBg{background-image:url(../images/pattern.png); background-repeat:repeat; width:100%; height:100%; }

#contact {
	float:left;
	margin:0 34px 0 0;
	padding:0 20px 20px 0;
	width:415px;
}
#technical {
	padding:0 20px 20px 0;
	width:1050px;
}
#about_content {
	float:left;
	width:1100px;
}
p strong{ color:#CA9838;}

#contactimg {
	float:right;
	margin:0 0 0 0;
	padding:0 0 0 0;
	width:500px;
}
.abt{ font-size:20px;}
#popular_services {
	float:left;
	margin:0 0 0 0;
	padding:0 20px 0 0;
	width:220px;
}
#popular_services ul {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#popular_services ol {
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#popular_services ol li {
	background:url(../images/p1_arr3.png) left 7px no-repeat;
	line-height:18px;
	margin:0 0 10px 0;
	padding:0 0 10px 15px;
}
#popular_services li {
	list-style:none;
	font-family:arial;
	font-size:11px;
	color:#666;
	text-align:left;
	text-transform:uppercase;
	border-bottom:1px solid #e4e3e3;
	line-height:28px;
}
#popular_services li a{
	background:url(../images/p1_arr3.png) left no-repeat;
	display:block;
	color:#666;
	padding:0 0 0 15px;
	font-family:'Roboto';
}
#popular_services li a:hover{
	color:#FFF;
	background:#e82334;
}
#popular_services .popular_services_selected {
	display:block;
	color:#FFF;
	background:#e82334;
}
.popular_services_bullet {
	background:url(../images/p1_arr3.png) left no-repeat;
	padding:0 0 0 15px;
}

h2 {
	font-family:'Oswald', arial;
	font-size:22px;
	color:#09c;
	font-weight:normal;
	text-align:left;
	margin:0 0 5px 0;
	padding:10px 0 10px 0;
	line-height:28px;
	border-bottom:1px dashed #DDD;
}
.grid9 { width:1170px}

.project { width:340px; padding:20px; background:#FFF; box-shadow:0 0 2px #DDD; text-align:center; margin:10px 10px 25px 0; float:left; box-shadow:3px 3px 3px 3px #EEE;} .project h3, .project p{ margin:0; color:#666; } .project p { text-align:center;}
.project img{ margin-bottom:10px;}

article {
	width:1050px;
	float:left;
	margin:0 0 0 0;
	padding-bottom:20px;
}
article ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
article li{
	float:left;
	list-style:none;
	margin:0 14px 20px 0px;
	padding:10px;
	text-align:center;
	font-size:13px;
	font-family:'Open Sans', arial;
	background:#FFF;
	box-shadow:0px 0px 10px #CCC;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
article li:hover{
	background:#FFF;
	box-shadow:0px 0px 10px #999;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
article li a{
	font-weight:bold;
	color:#FFF;
}
article li a:hover{
	font-weight:bold;
	color:#000;
}

.article {
	width:850px;
	float:left;
	margin:0 0 0 20px;
	padding-bottom:20px;
}
.article ul{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.article li{
	float:left;
	list-style:none;
	margin:0 14px 20px 0px;
	padding:10px;
	text-align:center;
	font-size:13px;
	font-family:'Open Sans', arial;
	background:#FFF;
	box-shadow:0px 0px 10px #CCC;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.article li:hover{
	background:#FFF;
	box-shadow:0px 0px 10px #999;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.article li a{
	font-weight:bold;
	color:#FFF;
}
.article li a:hover{
	font-weight:bold;
	color:#000;
}

/* ------------------------------------------- */
	
	#breadcrumbs{
	  background: #eee;
	  border-width: 1px;
	  border-style: solid;
	  border-color: #f5f5f5 #e5e5e5 #ccc;
	  -moz-border-radius: 5px;
	  -webkit-border-radius: 5px;
	  border-radius: 5px;
	  -moz-box-shadow: 0 0 2px rgba(0,0,0,.2);
	  -webkit-box-shadow: 0 0 2px rgba(0,0,0,.2);
	  box-shadow: 0 0 2px rgba(0,0,0,.2);
	  /* Clear floats */
	  overflow: hidden;
	  width: 1150px;
	  margin-bottom:15px;
	}
	
	#breadcrumbs li{
	  float: left;
	}
	
	#breadcrumbs a{
	  padding: .7em 1em .7em 2em;
	  float: left;
	  text-decoration: none;
	  color: #444;
	  position: relative;
	  text-shadow: 0 1px 0 rgba(255,255,255,.5);
	  background-color: #ddd;
	  background-image: -webkit-gradient(linear, left top, right bottom, from(#f5f5f5), to(#ddd));
	  background-image: -webkit-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: -moz-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: -ms-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: -o-linear-gradient(left, #f5f5f5, #ddd);
	  background-image: linear-gradient(to right, #f5f5f5, #ddd);  
	}
	
	#breadcrumbs li:first-child a{
	  padding-left: 1em;
	  -moz-border-radius: 5px 0 0 5px;
	  -webkit-border-radius: 5px 0 0 5px;
	  border-radius: 5px 0 0 5px;
	}
	
	#breadcrumbs a:hover{
	  background: #fff;
	}
	
	#breadcrumbs a::after,
	#breadcrumbs a::before{
	  content: "";
	  position: absolute;
	  top: 50%;
	  margin-top: -1.5em;   
	  border-top: 1.5em solid transparent;
	  border-bottom: 1.5em solid transparent;
	  border-left: 1em solid;
	  right: -1em;
	}
	
	#breadcrumbs a::after{ 
	  z-index: 2;
	  border-left-color: #ddd;  
	}
	
	#breadcrumbs a::before{
	  border-left-color: #ccc;  
	  right: -1.1em;
	  z-index: 1; 
	}
	
	#breadcrumbs a:hover::after{
	  border-left-color: #fff;
	}
	
	#breadcrumbs .current,
	#breadcrumbs .current:hover{
	  font-weight: bold;
	  background: none;
	}
	
	#breadcrumbs .current::after,
	#breadcrumbs .current::before{
	  content: normal;  
	}
	
#menu_holder {
	width:100%;
	float:left;
	
}
menu {
	width:1110px; position:relative; z-index:9999;
	line-height:46px;
	height:46px;
	margin:10px auto;
	padding:0 0 0 0;
	background:url(../images/menu-bg.png) left top repeat-x;
	box-shadow:2px 2px 2px #553A3B;

}
.home-img{ width:100%;}

#content_wrapper{
	width:100%;
	height:auto;
	margin:0;
	margin-top:20px;
	background:#f0f0f0;
	
	}
	.HeadTag{font-family: 'Fenix', sans-serif; text-transform:uppercase; color:#AA9683!important; font-size:24px;  margin-top:10px; }
#content {
	width:1170px;
	background:#FFF;
	margin: 0 auto;
	height:430px;
	
	
	}
	
#mid_container {
	float:left;
	width:330px;
	margin:20px 20px 20px 28px;
	border-right:1px dashed #EEE;
	padding-right:30px;
}
.black_bold{clear:both; margin-top:20px !important;}

.aside {
	margin:20px 0 15px 10px;
	padding:0 0 0 0;
	float:left;
	width:330px;
	border-right:1px dashed #EEE;
	padding-right:20px;
}

.img2{border:1px solid #e2e2e2;
	box-shadow:3px 3px 3px #e2e2e2;
	float:left;
	margin:0 15px 0 0;}
	
.Right_aside{margin-right:15px; float:right;width:350px; padding-left:20px; margin-top:20px;}

h4{font-family: 'Fenix', sans-serif;
	font-weight:100;
	font-size:28px;
	line-height:22px;
color: #AA9683 !important; margin-bottom:20px; margin-top:0;float: left; width: 320px;}
.img1{border:1px solid #e2e2e2;
	box-shadow:3px 3px 3px #e2e2e2; margin-bottom:10px;}


#social_network { float:right; }
#social_network ul {
	text-align:left;
	margin:0 0 0 0;
	padding:0 0 0 0;
}
#social_network li {
	list-style:none;
	float:left;
	margin:0 5px;
}
.facebook a{
	display:block;
	width:32px;
	height:32px;
	background:url(../images/facebook.png) -32px 0px no-repeat;
	text-decoration:none;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.facebook a:hover{
	display:block;
	width:32px;
	height:32px;
	background:url(../images/facebook.png) 0px 0px no-repeat;
	text-decoration:none;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.twitter a{
	display:block;
	width:32px;
	height:32px;
	background:url(../images/twitter.png) -32px 0px no-repeat;
	text-decoration:none;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.twitter a:hover{
	display:block;
	width:32px;
	height:32px;
	background:url(../images/twitter.png) 0px 0px no-repeat;
	text-decoration:none;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.google a{
	display:block;
	width:32px;
	height:32px;
	background:url(../images/google.png) -32px 0px no-repeat;
	text-decoration:none;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
.google a:hover{
	display:block;
	width:32px;
	height:32px;
	background:url(../images/google.png) 0px 0px no-repeat;
	text-decoration:none;
	-ms-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
}
#tagline {
	margin:90px 0 0 0;
	float:left;
	bottom:0;
	font-family:'Roboto Condensed', arial;
	font-size:25px;
	color:#00A6D6;
	text-transform:uppercase;
	text-align:left;
	text-shadow:1px 1px 1px #e2e2e2;
	line-height:30px;
	width:400px;
}
.service-home-wrap{background-repeat: repeat-x;
position: relative;}.service-box {background: none;padding: 0;border: none;box-shadow: none;width:1110px;height:auto; margin:0 auto;}
.s-icon{margin: 0 13px 0 0;float: left;}.s-box-m{margin-right: 30px;}.service-box h2{ font-family: 'Roboto Condensed', sans-serif; font-weight:400; font-size:32px ;color: #EC155A;
padding: 30px 0 10px 0;text-transform:uppercase; text-align: center; }
.img4{ margin-right:10px; width:175px; height:95px;}

#enquiry_form {
	width:765px;
	margin:10px 0 10px 0;
	padding:0 0;
	font-family:'Fenix';
	font-size:14px;
	color:#333;
	text-align:left;
	line-height:40px;
}
#enquiry_form button {
	margin:50px 0 0 0;
}
.textbox {
	outline:none;
	background:#f6f6f6;
	border:1px solid #e2e2e2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:8px 10px;
	width:150px;
}
.textbox:focus {
	outline:none;
	background:#f6f6f6;
	border:1px solid #e2e2e2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:8px 10px;
	width:150px;
}

.textbox2 {
	outline:none;
	background:#f6f6f6;
	border:1px solid #e2e2e2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:8px 2px;

}
.textbox2:focus {
	outline:none;
	background:#f6f6f6;
	border:1px solid #e2e2e2;
	font-family:arial;
	font-size:12px;
	color:#000;
	padding:8px 2px;

}


.textarea {
	width:75%;
	outline:none;
	background:#f6f6f6;
	border:1px solid #e2e2e2;
	font-family:arial;
	font-size:12px;
	color:#000;
	line-height:20px;
}
.textarea:focus{
	width:75%;
	outline:none;
	background:#f6f6f6;
	border:1px solid #e2e2e2;
	font-family:arial;
	font-size:12px;
	color:#000;
	line-height:20px;
}
#enquiry_form button {
	margin:50px 0 0 0;
}
button.cupid-green {
	float:right;
  background-color: #f00000;
  background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #876931), color-stop(100%, #c1b295));
  background-image: -webkit-linear-gradient(top, #876931, #c1b295);
  background-image: -moz-linear-gradient(top, #876931, #c1b295);
  background-image: -ms-linear-gradient(top, #876931, #c1b295);
  background-image: -o-linear-gradient(top, #876931, #c1b295);
  background-image: linear-gradient(top, #876931, #c1b295);
  border: 1px solid #6a4f1b;
  border-bottom: 1px solid #6a4f1b;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: inset 0 1px 0 0 #f4d7a0;
  -moz-box-shadow: inset 0 1px 0 0 #f4d7a0;
  box-shadow: inset 0 1px 0 0 #f4d7a0;
  color: #FFF;
  font: normal 13px 'fenix';
  line-height:15px;
  padding: 7px 0 8px 0;
  text-align: center;
  text-shadow: 0 -1px 0 #4c9021;
  width:80px; }
  button.cupid-green:hover {
    background-color: #1f1f1f;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #c1b295), color-stop(100%, #876931));
    background-image: -webkit-linear-gradient(top, #c1b295, #876931);
    background-image: -moz-linear-gradient(top, #c1b295, #876931);
    background-image: -ms-linear-gradient(top, #c1b295, #876931);
    background-image: -o-linear-gradient(top, #c1b295, #876931);
    background-image: linear-gradient(top, #c1b295, #876931);
    -webkit-box-shadow: inset 0 1px 0 0 #f4d7a0;
    -moz-box-shadow: inset 0 1px 0 0 #f4d7a0;
    box-shadow: inset 0 1px 0 0 #f4d7a0;
    cursor: pointer;}
  button.cupid-green:active {
    border: 1px solid #d00000;
    border-bottom: 1px solid #c1b295;
    -webkit-box-shadow: inset 0 0 8px 4px #876931, 0 1px 0 0 #FFF;
    -moz-box-shadow: inset 0 0 8px 4px #876931, 0 1px 0 0 #FFF;
    box-shadow: inset 0 0 8px 4px #876931, 0 1px 0 0 #FFF; }
	h5{
		
	color:#666;
	padding:5px 0px;width:auto;
	line-height:30px;
	margin: 10px 0 2px 15px;
	padding: 4px 0 3px 22px;
	font-family: 'Roboto';
    font-weight: normal;
	font-size: 17px;
    text-transform:none;
	font-style:italic;
	background-image: url(../images/arrow1.png);background-position: 0px 4px; background-repeat: no-repeat;}
	.line{ border-bottom:1px dashed #e2e2e2; padding:20px 0; margin-bottom:20px;}